---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:33:39Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://efb476dc-ea67-4cf2-9cb5-8fb5a755a199"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Libraries.TLS-c675837f91e55e619dc600cc677c4fa066485ab9"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Libraries.TLS-c675837f91e55e619dc600cc677c4fa066485ab9"
  copyrightText: "Copyright (c) 2000-2023 Ericsson Telecom AB"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Libraries.TLS"
  summary: "NONE"
  versionInfo: "c675837f91e55e619dc600cc677c4fa066485ab9"
